package com.willalp.canteen.domain.resp;

import com.willalp.common.annotation.Excel;
import lombok.Data;

import java.math.BigDecimal;

@Data
public class OrderResp {
    /**
     * 订单编号
     */
    @Excel(name = "订单编号")
    private String orderNumber;
    /**
     * 名称
     */
    @Excel(name = "名称")
    private String name;
    /**
     * 单价
     */
    @Excel(name = "单价")
    private BigDecimal price;

    private String pictrue;
    /**
     * 数量
     */
    @Excel(name = "数量")
    private Integer amount;

}
